# XMLFileMgr.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLFileMgr

## Defines

#define | XERCESC_INCLUDE_GUARD_XMLFILEMGR_HPP
#define | XERCES_Invalid_File_Handle 0

## Variables

XERCES_CPP_NAMESPACE_BEGIN typedef void * | FileHandle

## Define Documentation

#define XERCES_Invalid_File_Handle 0

Referenced by BinFileInputStream::getIsOpen().

#define XERCESC_INCLUDE_GUARD_XMLFILEMGR_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN typedef void* FileHandle

Referenced by BinFileInputStream::getIsOpen().